<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VGGt8FS6EeuNVb_Yr8goDA" id="_VGGG4VS6EeuNVb_Yr8goDA" label="FR_Phone_Number" purpose="Check the validity of FR phone numbers" description="Matches French phone numbers starting with 01, 02, 03, 04, 05, 06, 08 09 (e.g. 01-23-45-67-83 or 01.23.45.67.83 or 0123456783" version="0.1" statusCode="Production" item="_VGGt8lS6EeuNVb_Yr8goDA" displayName="FR Phone Number">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VGH8EFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VGH8EVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VGH8ElS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.129+0100"/>
    <additionalProperties xmi:id="_VGH8E1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VGH8FFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VGH8FVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.129+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VGGt8VS6EeuNVb_Yr8goDA" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VGGt8lS6EeuNVb_Yr8goDA" property="_VGGt8FS6EeuNVb_Yr8goDA" state="_VGGt8VS6EeuNVb_Yr8goDA" filename="FR_Phone_Number_0.1.pattern">
    <pattern href="FR_Phone_Number_0.1.pattern#_SPiUIPbKEd2c5L1gaJyUtQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
